# Uses of Interface
org.eclipse.birt.core.framework.IPlatformPath

Packages that use IPlatformPath
Package
Description
org.eclipse.birt.core.framework
Defines the platform interfaces that allow BIRT to be run in Eclipse and server environments.

## Uses of IPlatformPath in org.eclipse.birt.core.framework

Methods in org.eclipse.birt.core.framework with parameters of type IPlatformPath
Modifier and Type
Method
Description
`URL`
IPlatform.`find(IBundle bundle, IPlatformPath path)`
`static URL`
Platform.`find(IBundle bundle, IPlatformPath path)`
Deprecated.
since BIRT 2.1